Fehler beim Update ​von Push

    • Fehler beim Update ​von Push

      Hi zusammen!

      Beim Update auf 2.0.0 von Push wird mir dieser Fehler angezeigt.
      Was kann ich da tun?

      An update of package com.woltlab.wcf from version 2.1.12 to 3.0.0 Alpha 1 is not supported.

      Stacktrace:
      #0 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(518): wcf\system\package\PackageInstallationScheduler->findShortestUpdateThread('com.woltlab.wcf', Array, '2.1.12', '3.0.0 Alpha 1')
      #1 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(196): wcf\system\package\PackageInstallationScheduler->updatePackage(1, '3.0.0 Alpha 1')
      #2 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(125): wcf\system\package\PackageInstallationScheduler->resolveRequirements('373945')
      #3 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(101): wcf\system\package\PackageInstallationScheduler->installPackage('be.bastelstu.co...', '', -1, false)
      #4 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(199): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('be.bastelstu.co...', '2.4.1')
      #5 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(525): wcf\system\package\PackageInstallationScheduler->resolveRequirements('374025')
      #6 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(106): wcf\system\package\PackageInstallationScheduler->updatePackage('118', '2.0.0 RC 1')
      #7 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/package/PackageInstallationScheduler.class.php(67): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('be.bastelstu.wc...', '2.0.0 RC 1', true, false)
      #8 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(497): wcf\system\package\PackageInstallationScheduler->buildPackageInstallationStack(false)
      #9 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/package/update/PackageUpdateAction.class.php(449): wcf\data\package\update\PackageUpdateAction->createQueue('update')
      #10 [internal function]: wcf\data\package\update\PackageUpdateAction->prepareUpdate()
      #11 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/data/AbstractDatabaseObjectAction.class.php(196): call_user_func(Array)
      #12 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXProxyAction.class.php(77): wcf\data\AbstractDatabaseObjectAction->executeAction()
      #13 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(96): wcf\action\AJAXProxyAction->invoke()
      #14 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AbstractAction.class.php(49): wcf\action\AJAXInvokeAction->execute()
      #15 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/action/AJAXInvokeAction.class.php(63): wcf\action\AbstractAction->__run()
      #16 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/Request.class.php(58): wcf\action\AJAXInvokeAction->__run()
      #17 /mnt/web114/e1/53/53332353/htdocs/wbb4/wcf/lib/system/request/RequestHandler.class.php(139): wcf\system\request\Request->execute()
      #18 /mnt/web114/e1/53/53332353/htdocs/wbb4/acp/index.php(10): wcf\system\request\RequestHandler->handle('wbb', true)
      #19 {main}


      Gruss
      Frank

      Beitrag von Dukemaster ()

      Dieser Beitrag wurde vom Autor gelöscht ().
    • Benutzer online 2

      2 Besucher